Bug 9708 - Cannot configure I128 card with Xconfigurator
Cannot configure I128 card with Xconfigurator
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-23 06:28 EST by js1
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 09:55:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description js1 2000-02-23 06:28:32 EST
For some reason 6.1, and now 6.2beta as well, cannot configure a I128 based
card, specifically the I128-II and the Revolution3D.  The modes are not
properly found, and X won't run at all even with manual configuration.
Both cards are PCI based.
Comment 1 Trond Eivind Glomsrxd 2000-07-12 09:55:18 EDT
Did it work in 6.2 final? 6.0 and .1 worked with my old I128
Comment 2 Trond Eivind Glomsrxd 2000-07-12 11:19:07 EDT
It should, according to the Q&A people.

Note You need to log in before you can comment on or make changes to this bug.